/*=================================================
 +++ LE GRID +++ A Responsive Grid -- Gumby defaults to a standard 960 grid, but you can change it to whatever you'd like.
 ==================================================*/
.container { clear:both; }
.row { width: 100%; max-width: 940px; min-width: 320px; margin: 0 auto 20px; }
@media only screen and (max-width: 960px) { .row { padding: 0 20px; } }
.row .row { min-width: 0px; }
@media only screen and (max-width: 960px) { .row .row { padding: 0; } }

/* To fix the grid into a different size, set max-width to your desired width */
.column, .columns { margin-left: 2.12766%; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.column:first-child, .columns:first-child, .alpha { margin-left: 0px; }

.column.omega, .columns.omega { float: right; }

/* Column Classes */
.row .one.column { width: 6.38298%; }
.row .one.columns { width: 6.38298%; }
.row .two.columns { width: 14.89362%; }
.row .three.columns { width: 23.40426%; }
.row .four.columns { width: 31.91489%; }
.row .five.columns { width: 40.42553%; }
.row .six.columns { width: 48.93617%; }
.row .seven.columns { width: 57.44681%; }
.row .eight.columns { width: 65.95745%; }
.row .nine.columns { width: 74.46809%; }
.row .ten.columns { width: 82.97872%; }
.row .eleven.columns { width: 91.48936%; }
.row .twelve.columns { width: 100%; }

/* Push Classes */
.row .push_one { margin-left: 10.6383%; }
.row .push_one:first-child { margin-left: 8.51064%; }
.row .push_two { margin-left: 19.14894%; }
.row .push_two:first-child { margin-left: 17.02128%; }
.row .push_three { margin-left: 27.65957%; }
.row .push_three:first-child { margin-left: 25.53191%; }
.row .push_four { margin-left: 36.17021%; }
.row .push_four:first-child { margin-left: 34.04255%; }
.row .push_five { margin-left: 44.68085%; }
.row .push_five:first-child { margin-left: 42.55319%; }
.row .push_six { margin-left: 53.19149%; }
.row .push_six:first-child { margin-left: 51.06383%; }
.row .push_seven { margin-left: 61.70213%; }
.row .push_seven:first-child { margin-left: 59.57447%; }
.row .push_eight { margin-left: 70.21277%; }
.row .push_eight:first-child { margin-left: 68.08511%; }
.row .push_nine { margin-left: 78.7234%; }
.row .push_nine:first-child { margin-left: 76.59574%; }
.row .push_ten { margin-left: 87.23404%; }
.row .push_ten:first-child { margin-left: 85.10638%; }
.row .push_eleven { margin-left: 95.74468%; }
.row .push_eleven:first-child { margin-left: 93.61702%; }

/* Centered Classes */
.row .one.centered { margin-left: 46.80851%; }
.row .two.centered { margin-left: 42.55319%; }
.row .three.centered { margin-left: 38.29787%; }
.row .four.centered { margin-left: 34.04255%; }
.row .five.centered { margin-left: 29.78723%; }
.row .six.centered { margin-left: 25.53191%; }
.row .seven.centered { margin-left: 21.2766%; }
.row .eight.centered { margin-left: 17.02128%; }
.row .nine.centered { margin-left: 12.76596%; }
.row .ten.centered { margin-left: 8.51064%; }
.row .eleven.centered { margin-left: 4.25532%; }

/* Hybrid Grid Columns */
.sixteen.colgrid .row .one.column { width: 4.25532%; }
.sixteen.colgrid .row .one.columns { width: 4.25532%; }
.sixteen.colgrid .row .two.columns { width: 10.6383%; }
.sixteen.colgrid .row .three.columns { width: 17.02128%; }
.sixteen.colgrid .row .four.columns { width: 23.40426%; }
.sixteen.colgrid .row .five.columns { width: 29.78723%; }
.sixteen.colgrid .row .six.columns { width: 36.17021%; }
.sixteen.colgrid .row .seven.columns { width: 42.55319%; }
.sixteen.colgrid .row .eight.columns { width: 48.93617%; }
.sixteen.colgrid .row .nine.columns { width: 55.31915%; }
.sixteen.colgrid .row .ten.columns { width: 61.70213%; }
.sixteen.colgrid .row .eleven.columns { width: 68.08511%; }
.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }
.sixteen.colgrid .row .thirteen.columns { width: 80.85106%; }
.sixteen.colgrid .row .fourteen.columns { width: 87.23404%; }
.sixteen.colgrid .row .fifteen.columns { width: 93.61702%; }
.sixteen.colgrid .row .sixteen.columns { width: 100%; }

/* Hybrid Push Classes */
.sixteen.colgrid .row .push_one { margin-left: 8.51064%; }
.sixteen.colgrid .row .push_one:first-child { margin-left: 6.38298%; }
.sixteen.colgrid .row .push_two { margin-left: 14.89362%; }
.sixteen.colgrid .row .push_two:first-child { margin-left: 12.76596%; }
.sixteen.colgrid .row .push_three { margin-left: 21.2766%; }
.sixteen.colgrid .row .push_three:first-child { margin-left: 19.14894%; }
.sixteen.colgrid .row .push_four { margin-left: 27.65957%; }
.sixteen.colgrid .row .push_four:first-child { margin-left: 25.53191%; }
.sixteen.colgrid .row .push_five { margin-left: 34.04255%; }
.sixteen.colgrid .row .push_five:first-child { margin-left: 31.91489%; }
.sixteen.colgrid .row .push_six { margin-left: 40.42553%; }
.sixteen.colgrid .row .push_six:first-child { margin-left: 38.29787%; }
.sixteen.colgrid .row .push_seven { margin-left: 46.80851%; }
.sixteen.colgrid .row .push_seven:first-child { margin-left: 44.68085%; }
.sixteen.colgrid .row .push_eight { margin-left: 53.19149%; }
.sixteen.colgrid .row .push_eight:first-child { margin-left: 51.06383%; }
.sixteen.colgrid .row .push_nine { margin-left: 59.57447%; }
.sixteen.colgrid .row .push_nine:first-child { margin-left: 57.44681%; }
.sixteen.colgrid .row .push_ten { margin-left: 65.95745%; }
.sixteen.colgrid .row .push_ten:first-child { margin-left: 63.82979%; }
.sixteen.colgrid .row .push_eleven { margin-left: 72.34043%; }
.sixteen.colgrid .row .push_eleven:first-child { margin-left: 70.21277%; }
.sixteen.colgrid .row .push_twelve { margin-left: 78.7234%; }
.sixteen.colgrid .row .push_twelve:first-child { margin-left: 76.59574%; }
.sixteen.colgrid .row .push_thirteen { margin-left: 85.10638%; }
.sixteen.colgrid .row .push_thirteen:first-child { margin-left: 82.97872%; }
.sixteen.colgrid .row .push_fourteen { margin-left: 91.48936%; }
.sixteen.colgrid .row .push_fourteen:first-child { margin-left: 89.3617%; }
.sixteen.colgrid .row .push_fifteen { margin-left: 97.87234%; }
.sixteen.colgrid .row .push_fifteen:first-child { margin-left: 95.74468%; }

/* Hybrid Centered Classes */
.sixteen.colgrid .row .one.centered { margin-left: 47.87234%; }
.sixteen.colgrid .row .two.centered { margin-left: 44.68085%; }
.sixteen.colgrid .row .three.centered { margin-left: 41.48936%; }
.sixteen.colgrid .row .four.centered { margin-left: 38.29787%; }
.sixteen.colgrid .row .five.centered { margin-left: 35.10638%; }
.sixteen.colgrid .row .six.centered { margin-left: 31.91489%; }
.sixteen.colgrid .row .seven.centered { margin-left: 28.7234%; }
.sixteen.colgrid .row .eight.centered { margin-left: 25.53191%; }
.sixteen.colgrid .row .nine.centered { margin-left: 22.34043%; }
.sixteen.colgrid .row .ten.centered { margin-left: 19.14894%; }
.sixteen.colgrid .row .eleven.centered { margin-left: 15.95745%; }
.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }
.sixteen.colgrid .row .thirteen.centered { margin-left: 9.57447%; }
.sixteen.colgrid .row .fourteen.centered { margin-left: 6.38298%; }
.sixteen.colgrid .row .fifteen.centered { margin-left: 3.19149%; }

/* Helpers */
.show-on-big { display:block !important; }
.show-on-small { display:none !important; }

/* #Media Queries
================================================== */

/* Large Desktop Monitors */
@media only screen and (min-width: 1366px) {}

/* Desktop Monitors */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; }
	.container {}
	.row { width: 100%; min-width: 0; }
	.row .row .column, .row .row .columns { padding: 0; }
	.row .centered { margin: 0 !important; }
	.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; margin-bottom:20px; }
	.column:last-child, .columns:last-child, .column.omega, .columns.omega { margin-right: 0; float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }
	[class*="column"]:before { display: table; }
	[class*="column"]:after { display: table; clear: both; }
	[class^="push_"], [class*="push_"] { margin-left: 0 !important; } 
    .show-on-big { display:none !important; }
    .show-on-small { display:block !important; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
    .row { padding-right:0; padding-left:0; width:300px; }
}

/* Clearer */
.clearer:after,
.row:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }